#homeBannerTop {
    max-width: 1920px;
    padding-left: 0;
    padding-right: 0;
}

.lefBanner {
    background-size: cover;
    background-position: center;
    min-height: 225px;
    position: relative;
}

.rightBanner {
    background-color: #FECD36;
}

#homeBannerTop .homeTitle {
    padding-top: 16px;
    padding-left: 16px;
}

#homeBannerTop .homeTitle h1 {
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    font-size: 20px !important;
    line-height: 1.5 !important;
    text-transform: uppercase;
    font-weight: 900;
}

#homeBannerTop .search_residency_home .search_residency_title {
    font-size: 20px !important;
    font-weight: 900;
    text-transform: uppercase;
    line-height: normal;
}

#homeBannerTop .search_residency_home .search_residency_desc {
    font-size: 14px;
}

#homeBannerTop .search-logement-form {
    .search-logement-input {
        width: 310px;
    }

    #sendBtn {
        width: 320px;
        border: 0;
    }

}

#homeBannerTop .search_residency_home {
    padding: 1.5rem;
    width: 100%;
}

#homeBannerTop .search-logement-form #sendBtn {
    border: 5px solid black;
}

@media (min-width: 768px)  {
    #homeBannerTop .search-logement-form #sendBtn {
        font-size: 9px!important;
    }
}
@media (min-width: 815px)  {
    #homeBannerTop .search-logement-form #sendBtn {
        font-size: 10px!important;
    }
}

@media (min-width: 902px)  {
    #homeBannerTop .search-logement-form #sendBtn {
        font-size: 12px!important;
    }
}



@media (min-width: 768px) {

    #homeBannerTop .banner-row {
        min-height: 500px;
    }

    #homeBannerTop .homeTitle h1 {
        font-size: 30px !important;
        line-height: 40px !important;
    }

}

@media (min-width: 992px) {
    #homeBannerTop .homeTitle {
        padding-top: 64px;
        padding-left: 64px;
    }

    #homeBannerTop .banner-row {
        min-height: 640px;
    }

    #homeBannerTop .search_residency_home .search_residency_title {
        font-size: 30px !important;
    }
    #homeBannerTop .search-logement-form #sendBtn {
        font-size: 14px!important;
    }
}



@media (min-width: 1200px) {
    #homeBannerTop .homeTitle h1 {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    #homeBannerTop .search_residency_home .search_residency_title {
        font-size: 34px !important;
    }
}


@media (min-width: 1400px) {
    #homeBannerTop .search_residency_home {
        padding: 3rem;
    }
}

#included_services .slick-prev {
    left: 0 !important;
    display: none !important;
}

#included_services .slick-next {
    right: 0 !important;
    display: none !important;
}

#included_services {
    .slider-section {
        max-width: 1920px;
    }

    .other-services {
        text-align: center;
        font-size: 14px;
    }

    @media (min-width: 768px) {
        .other-services {
            font-size: 20px;
        }
    }
}


#home_corporate {
    max-width: 1920px;
}

#home_corporate .corporate_background {
    height: 300px;
    background-size: cover;
    background-position: center;
    /*margin-left: -1.5rem;*/
    /*margin-right: -1.5rem;*/

}


#home_corporate .description_corporate {
    font-weight: 400;
    font-size: 14px;
}

@media (min-width: 768px) {
    #home_corporate .corporate_background {
        height: 400px;
    }
}

@media (max-width: 1200px) {
    #home_corporate .corporate_row_left {
        padding-left:0;
        padding-right:0;
    }
}


@media (min-width: 1200px) {

    #home_corporate .corporate_background {
        margin-left: -1.5rem;
        margin-right: auto;

    }
}

@media (min-width: 1200px) {
    #home_corporate .corporate_right_text {
        padding-right: 4rem;
    }

    #home_corporate .corporate_background {
        height: 600px

    }
}


#home_partners {


    @media (max-width: 768px) {

        .slick-slide > div {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            height: 100%;
            padding: 10px 0;
        }

        .slick-slide img {
            margin: 0 auto;
            width: 100%;
        }

        .slick-slide .d-flex {
            flex: 1;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        .slick-slide .d-flex img {
            margin-bottom: 20px;
        }

    }
}

#home_legal_notice {
    font-size: 14px;
    font-weight: 400;
    color: #808080;
}

@media (min-width: 992px) {
    #home_legal_notice {
        font-size: 18px;
    }
}


#home_partners .slick-prev, #home_partners .slick-next  {
    display:none!important;
}